Mac OSX Wallet released

Very pleased to announce that the Linx Mac OSX wallet is now available.

Minimum requirements : Mac OSX 10.11 (El Capitan) and above.

You can download it right HERE, from the main website or from our GitHub repo.

Please make sure you only download it from one of the official sources above. This is for your protection and to ensure that you are getting a genuine file.